﻿/************************************************************************************************************
 HISTORY
 02/03/2018 Gary Payne
  - Updated width in .timesatstops-wrapper from 700px to solve stop names wrapping
    and width in table.stops by the same amount
  - Updated font-size and padding in table.stops td

**************************************************************************************************************/
.routeimage {
  float: left;
  width: 105px;
  height: 105px;
  padding-right: 10px;
  padding-bottom: 15px; }

.routetimetable-out, .routetimetable-return {
  margin-bottom: 40px; }

.timetableroute {
  float: left;
  height: 50px;
  margin-bottom: 40px; }

.othertimetablelink {
  float: right;
  line-height: 50px; }

.bottomtimetablelink {
  background-image: url("/_layouts/images/dlmin.gif");
  background-repeat: no-repeat;
  background-position: 0 20px; }

.toptimetablelink {
  background-image: url("/_layouts/images/dlmax.gif");
  background-repeat: no-repeat;
  background-position: 0 20px; }

.othertimetablelink a:link, .othertimetablelink a:visited {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 15px; }

#routetimetable h1, #routetimetablepreview h1, #routetimetabletimaru h1 {
  color: #23226e;
  font-size: 34px;
  float: left;
  margin: 0 10px 0 10px;
  display: inline-block;
  vertical-align: top;
  padding-top: 0; }

.routenumber {
  float: left;
  height: 50px;
  width: 70px;
  font-size: 32px;
  text-align: center;
  background-color: #5a96d6;
  color: #fff; }

.routenumber div {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  line-height: 50px;
  font-size: 32px;
  font-weight: bold; 
}

#routetimetable .routedestination, #routetimetablepreview .routedestination, #routetimetabletimaru .routedestination {
  color: #5a59b6;
  display: inline-block;
  font-size: 32px; /* 15/08/2017 GP was 14px */
  font-weight: normal;/* 15/08/2017 GP was bold */
  float: left;
  padding-left: 0;
  line-height: 37px; /* 15/08/2017 GP was 50px */
  vertical-align: middle; }

#routetimetable .routevia {
  color: #5a59b6;
  font-size: 14px;
  font-weight: bold;
  clear: both;
  padding-left: 83px;
  position: relative;
  top: -23px; }

.servicefacility {
  float: left;
  line-height: 50px;
  vertical-align: middle;
  padding-left: 10px; }

.routedestid {
  display: none; }

.routeservices {
  clear: both; }

.routeserviceborder {
  border-bottom: #e2e2e2 1px solid;
  clear: both;
  margin-top: 3px;
  margin-bottom: 25px; }

.routecurrentupdates {
  float: left;
  width: 80%;
  position: relative;
  top: -20px; }

.routecurrentupdates h3 {
  background-image: url("/SiteCollectionImages/common/alert-icon.png");
  background-repeat: no-repeat;
  background-position: 10px 3px;
  padding-left: 35px;
  color: #424649;
  padding-bottom: 5px; }

.routecurrentupdates h4 {
  color: #424649;
  padding-top: 5px; }

.routespecificupdates {
  list-style: none; }

.routespecificupdates li {
  list-style: none; }

.routespecificupdates li img {
  float: left; }

.routespecificupdates h4 {
  color: #000;
  font-size: 15px;
  margin: 5px 0 0 35px; }

.timetableupdatedetail {
  margin: 5px 0 0 35px; }

.timetableupdatedetail img {
  display: none; }

.timetableupdatedates {
  font-weight: bold;
  margin: 5px 0 0 35px; }

.tabbernav li a {
  background-color: #eaebf4; }

.rightendtab {
  position: relative;
  top: -20px; }

.rightendtab a {
  background-color: #fff;
  margin-left: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.rightendtab a img {
  margin-right: 3px; }

.rightendtab > div {
  text-align: center; }

.largeFormatTimetableLinkPanel {
  padding-top: 5px !important; }

.largeFormatTimetableLinkPanel a {
  font-size: 16px !important;
  padding-top: 8px !important; }

.tabbernav li.active a {
  color: #f1823a; }

.tabbernav li.minortab {
  position: relative;
  top: 5px; }

.tabbernav li.minortab a {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #5151a3; }

#routetimetablepreview .tab a {
  background-color: #f7dccb; }

.inactivepane {
  display: none; }

#timetable-out-panel, #timetable-back-panel {
  margin-top: 20px; }

.blank-column {
  display: none; }

.timetabletab {
  background-color: #edeef6;
  border: 1px solid #9e9e9e;
  padding: 20px;
  border-radius: 10px 10px;
  -moz-border-radius: 15px;
  min-height: 248px; }

#routetimetablepreview .timetabletab {
  background-color: #f7dccb;
  margin-bottom: 20px; }

#timetable-out-map-wrapper {
  padding: 0; }

.timetableloading {
  background-color: #999999;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 100%;
  width: 100%;
  padding-top: 25px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  height: 100%; }

.timetable-holder {
  overflow-y: auto;
  overflow-x: hidden; }

.timetable-head {
  position: absolute;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  background: #41409a;
  color: #fff;
  font-weight: bold;
  border-left: 1px solid #59599d;
  border-collapse: collapse;
  width: 928px; }

.timetable-head td {
  width: 110px;
  border-right: 1px solid #59599d;
  padding: 0px;
  padding-top: 6px;
  padding-bottom: 6px; }

.timetable-table {
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  margin-top: 46px; }

.timetable-table th {
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #41409a;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: bold;
  border-left: 1px solid #59599d; }

.timetable-table td {
  text-align: center;
  width: 110px;
  padding: 6px;
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid #cfd1dc;
  color: #3f3f3f;
  border-left: 1px solid #cfd1dc; }

.timetable-table tr:hover td {
  background: #d0dafd;
  color: #3f3f3f; }

.timetable-table .odd {
  background: #fbfbfd; }

.timetable-table .even {
  background: #eaebf4; }

.timetable-table .am-pm {
  width: 50px!important; }

.timetable-head .am-pm-header {
  width: 60px!important; }

ul.horizontal-timetable {
  margin: 0; }

ul.horizontal-timetable li {
  list-style-type: none;
  float: left; }

table.stops {
  background-color: #41409a;
  width: 255px; /* updated 02/03/2018 GP - was 240px */
}

#routetimetablepreview table.stops {
  background-color: #f1823a; }

table.stops td {
  color: #fff;
  font-size: 13.5px; /* updated 02/03/2018 GP - was 14.5px */ /* 09/06/2017 GP was 14px , 07/08 was changed to 14.5 due to width of table */  
  font-weight: bold;
  height: 27px; /* 20/03/2015 GP was 28px */
  line-height: 27px; /* 20/03/2015 GP added */
  border-bottom: #cfd1dc 1px solid;
  border-top: #cfd1dc 1px solid;
  padding: 0 3px 0 6px; /* updated 02/03/2018 GP - was 0 12px 0 6px */
  text-align: left; }

table.timesatstops td {
  color: #3f3f3f;
  font-size: 15px; /* 09/06/2017 GP was 14px */
  height: 27px;
  line-height: 27px;
  border-left: #cfd1dc 1px solid;
  border-bottom: #cfd1dc 1px solid;
  border-top: #cfd1dc 1px solid;
  padding: 0 6px 0 6px;
  min-width: 80px;
  text-align: center;
  vertical-align: middle;
  width: 80px; }

table.timesatstops td.indicatoricon {
  line-height: normal;
  padding: 0; }

.timesatstops-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  width: 685px; /* updated 02/03/2018 GP - was 700px */
  border-right: 1px solid #ccc; }

.timesatstops-wrapper li {
  border: 1px solid #cfd1dc;
  height: 27px;
  width: 80px;
  text-align: center;
  vertical-align: middle; }

.highlightedtrip {
  background-color: #d0dafd;
  font-weight: bold; }

table.stops td.timetablenote {
  font-weight: normal; }

.previewroutecurrenttimetable {
  background-color: #2d2c92;
  font-size: 16px;
  color: #fff;
  padding: 10px;
  width: 30%;
  float: right;
  position: relative;
  top: 35px;
  text-align: center; }

.previewroutecurrenttimetable a:link, .previewroutecurrenttimetable a:visited {
  color: #fff;
  text-decoration: underline; }

#routetimetablepreview .awaitingtimetableload {
  background-color: #999;
  width: 940px;
  height: 235px;
  padding-top: 20px; }

.routefare {
  margin-bottom: 10px; }

/* 20/03/2015 GP added */
#timetable-out-panel .stopsTopNote,#timetable-back-panel .stopsTopNote {
	height:18px;
	line-height:18px;
}
#timetable-out-panel .timesatstopsExpressTopNote,#timetable-back-panel .timesatstopsExpressTopNote {
	background-color:#41409a;
	color:#ffffff;
	height:18px;
	line-height:normal;
	font-weight:bold;
}
#timetable-out-panel .timesatstopsTopNote,#timetable-back-panel .timesatstopsTopNote {
	background-color:#41409a;
	height:18px;
	line-height:normal;
}
#timetable-out-panel .expressTimeAtStop, #timetable-back-panel .expressTimeAtStop {
	background-color:#FFE2A7;
}
.expressServicesLegendWrapper {
	padding-bottom:5px;
	width:100%;
}
.expressServicesLegend {
	background-color:#FFE2A7;
	height:21px;
	float:right;
}
.clearfix:after { content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden; } 
.clearfix { display: inline-table; } 
* html .clearfix {height: 1%;} 
.clearfix {	display: block; } 
